Kwooty – The chilled-out nzb binary downloader for KDE 4

Sponsored Link
Kwooty is a .nzb usenet binary grabber for KDE 4. Its main features include multi-server support, smart Par2 download, automatic file verification/repairing and archive extraction (RAR, Zip, 7z), automatic file downloading after opening the NZB file, shutdown scheduling, built-in SSL connection support, queue management, and more.

Kwooy  features :

  • Automatic file verification/repairing
  • Automatic archive extraction (Rar, Zip and 7z archive formats supported)
  • Multi-server support
  • Built-in YEnc and UUEncode file decoders
  • Watch Folder
  • File queue and priority management
  • System shutdown scheduler.
  • Save/Restore pending downloads when application is closed/open.
  • Built-in SSL connection support
  • Pause/Resume downloads
  • Suspends downloads if disk is full
  • Display of Remaining Time or Estimated Time of Arrival (ETA)
  • Display of available free disk space
  • Automatic connection to host at start-up
  • Automatic file downloading after openning Nzb file

Install kwooty in ubuntu 12.04/11.10

Open the terminal and run the following commands

sudo add-apt-repository ppa:msb/ppa
sudo apt-get update
sudo apt-get install kwooty

Screenshot

Sponsored Link

Incoming search terms:

Related posts

2 thoughts on “Kwooty – The chilled-out nzb binary downloader for KDE 4

  1. Yet another one.
    There are enough of those nzb leechers already. If someone would take the same effort to make an usenet uploader. That would be something new.
    But welcome to the collection. Hope it adds value.

    [Reply]

  2. Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    kwooty : Depends: libkworkspace4abi2 (>= 4:4.8.1) but it is not installable
    Recommends: p7zip but it is not going to be installed or
    p7zip-full but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.

    [Reply]

Leave a comment

Your email address will not be published. Required fields are marked *